﻿#scc-portal-home-fullwidth-webpart-zone .sccgov-popular-services-home {
    padding: 0 10%;
}

.sccgov-popular-services-home-title {
    text-align: center;
    padding: 32px 0;
    font-size: 30px;
}

a#sccgov-popular-services-title-link:link, a#sccgov-popular-services-title-link:visited {
    color: #252525;
}

a.sccgov-popular-services-home-item:link, a.sccgov-popular-services-home-item:visited {
    color: #252525;
}

a#sccgov-popular-services-title-link:hover, a.sccgov-popular-services-home-item:hover {
    color: #006BB7;
}

.sccgov-popular-services-home-section {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 28px;
    width: 22.5%;
}

.sccgov-popular-services-home-item {
    margin-bottom: 20px;
}

.sccgov-popular-services-home-image img {
    width: 40px;
    height: 40px;
    margin-bottom: 20px;
    display: block;
}

.sccgov-popular-services-home-item-title {
    display: block;
    margin-bottom: 12px;
}

.sccgov-popular-services-home-item-description {
    display: block;
    line-height: 20px;
}

.sccgov-popular-services-home-mobile-view {
    display: none;
}

@media screen and (min-width: 1001px) {
    .sccgov-popular-services-home-section.sccgov-popular-services-x4 {
        margin-right: 2.49%;
    }
    
    .sccgov-popular-services-home-section.sccgov-popular-services-x3 {
        margin-right: 15.3% 
    }
    
    .sccgov-popular-services-home-item:nth-child(4n+4) .sccgov-popular-services-home-section.sccgov-popular-services-x4, 
    .sccgov-popular-services-home-item:nth-child(3n+3) .sccgov-popular-services-home-section.sccgov-popular-services-x3 {
        margin-right: 0;
    }
}

@media screen and (max-width: 1000px) and (min-width: 601px) {
    #scc-portal-home-fullwidth-webpart-zone .sccgov-popular-services-home {
        padding: 0 14.5%;
    }

    .sccgov-popular-services-home-section {
        width: 45%;
        margin-right: 4.5%;
    }

    .sccgov-popular-services-home-item:nth-child(2n+2) .sccgov-popular-services-home-section {
        margin-right: 0;
    }
}

@media screen and (max-width: 600px) {
    #scc-portal-home-fullwidth-webpart-zone .sccgov-popular-services-home {
        padding: 0 5.5%;
    }

    .sccgov-popular-services-home-title {
        padding-top: 24px;
        padding-bottom: 18px;
        font-size: 24px;
    }

    a#sccgov-popular-services-title-link:link, a#sccgov-popular-services-title-link:visited {
        font-size: 20px;
    }

    .sccgov-popular-services-home-section {
        width: 100%;
        margin-bottom: 14px;
        margin-right: 0;
    }

    .sccgov-popular-services-home-mobile-view {
        display: flex;
    }

    .sccgov-popular-services-home-mobile-view-img {
        display: inline-block;
    }

    .sccgov-popular-services-home-mobile-view-img img {
        width: 32px;
        height: 32px;
        margin-right: 14px;
        margin-top: 5px;
    }

    .sccgov-popular-services-home-mobile-view-title {
        display: inline-block;
        margin-top: 3px;
    }

    .sccgov-popular-services-home-image, .sccgov-popular-services-home-item-title, .sccgov-popular-services-home-item-description {
        display: none;
    }
}